Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077OpenIVUser interfacepublic2011-11-11 00:372012-06-02 20:01
ReporterPupo4kin 
Assigned ToGooD-NTS 
PrioritylowSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000077: Error while opening GTAIV.exe
DescriptionВозникает, если при запущеной гта4 попытаться запустить openiv с профилем гта4.
Понятное дело, что так делать нельзя, но не знающий юзер может закидать форум сообщениями об этой ошибке, стоит заюзать диалоговое окно с описанием проблемы, при её возникновении =)
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
(0000039)
GooD-NTS (administrator)
2011-11-28 14:10

У меня не воспроизводится.
Какая ошибка то хоть выскакивает? как Выглядит?

- Issue History
Date Modified Username Field Change
2011-11-11 00:37 Pupo4kin New Issue
2011-11-28 14:10 GooD-NTS Note Added: 0000039
2012-05-06 09:21 GooD-NTS Assigned To => GooD-NTS
2012-05-06 09:21 GooD-NTS Severity trivial => minor
2012-05-06 09:21 GooD-NTS Reproducibility always => sometimes
2012-05-06 09:21 GooD-NTS Status new => acknowledged
2012-05-06 09:21 GooD-NTS Target Version => 2.9
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2012-06-01 22:02 -Turbo- Issue Monitored: -Turbo-
2012-06-02 19:53 GooD-NTS Status acknowledged => assigned
2012-06-02 19:53 GooD-NTS Target Version 2.9 => 1.0 (build 330)
2012-06-02 19:53 GooD-NTS Summary Ошибка открытия gtaiv.exe => Error while opening GTAIV.exe
2012-06-02 20:01 GooD-NTS Status assigned => resolved
2012-06-02 20:01 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-06-02 20:01 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker